:PROPERTIES:
:ID: 93db3f25-7862-49fa-827c-ef9c5eaee190
:END:
#+title: 2016-10-25

* Quantitative Analysis :@personal:
:PROPERTIES:
:CREATED: [2016-10-25 Tue 14:17]
:MODIFIED: [2016-10-25 Tue 14:35]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Exam range: 16-22 January

H0: South-North Migration is not affected by Climate Change

Two tailed Ha: South-North Migration is affected by Climate Change

One tailed Ha: South-North Migration increases with Climate Change
